BODY{font-size : 80%;color : #333333;background-color : #ffffff;background-image : url(jrnarabiru.jpg);background-repeat : repeat;margin-top : 2px;margin-left : 2px;margin-right : 2px;margin-bottom : 2px;}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 140%; MARGIN: 0px; COLOR: #996666
;}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 135%; MARGIN: 0px; COLOR: #996666
;}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 125%; MARGIN: 0px; COLOR: #996666
;}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 119%; MARGIN: 0px; COLOR: #996666
;}
H5 {
	FONT-WEIGHT: bold; FONT-SIZE: 110%; MARGIN: 0px; COLOR: #996666
;}
H6 {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; MARGIN: 0px; COLOR: #996666
;}
ADDRESS {
	MARGIN: 8px 0px; COLOR: #660000
;}
BLOCKQUOTE {
	MARGIN: 8px 15px; COLOR: #660000
;}
P {
	FONT-WEIGHT: normal; MARGIN: 0px; COLOR: #333333
;}
PRE {
	MARGIN: 8px 0px; COLOR: #660000
;}
UL {
	list-style : none outside url(04bul05.gif); MARGIN: 0px 0px 0px 16px; COLOR: #663300
;}
TH {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 0px solid; FONT-SIZE: 80%; BORDER-LEFT: #ffffff 0px solid; COLOR: #ffffff; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #768bbf
;}
A:link {
	COLOR: #990000; TEXT-DECORATION: none
;}
A:visited {
	COLOR: #990099; TEXT-DECORATION: none
;}
A:hover {
	COLOR: #cc9900; TEXT-DECORATION: underline
;}
SELECT {
	FONT-WEIGHT: normal; MARGIN: 0px; COLOR: #333333
;}
.hpb-body1 {
	FONT-SIZE: 80%; COLOR: #666666
;}
.hpb-body2 {
	COLOR: #444444
;}
.hpb-body3 {
	FONT-SIZE: 80%; COLOR: #444444
;}
.hpb-bul1 {
	COLOR: #cc6600
;}
.hpb-bul2 {
	FONT-SIZE: 80%; COLOR: #cc6600
;}
.hpb-cnt-cell1 {
	BACKGROUND-COLOR: #768bbf
;}
.hpb-cnt-cell2 {
	BACKGROUND-COLOR: #ced0eb
;}
.hpb-cnt-cell3 {
	FONT-SIZE: 80%; COLOR: #333333
;}
.hpb-cnt-cell4 {
	BACKGROUND-COLOR: #ced0eb
;}
.hpb-cnt-cell5 {
	FONT-SIZE: 80%; COLOR: #333333
;}
.hpb-cnt-cell6 {
	FONT-SIZE: 80%; COLOR: #333333
;}
.hpb-cnt-tb-cell1 {
	BORDER-RIGHT: #6666bf 1px solid; BORDER-TOP: #6666bf 0px solid; FONT-SIZE: 80%; BORDER-LEFT: #6666bf 0px solid; COLOR: #666666; BORDER-BOTTOM: #6666bf 1px solid; BACKGROUND-COLOR: #eeeeee
;}
.hpb-cnt-tb-cell2 {
	BORDER-RIGHT: #6666bf 1px solid; BORDER-TOP: #6666bf 0px solid; FONT-SIZE: 80%; BORDER-LEFT: #6666bf 0px solid; COLOR: #666666; BORDER-BOTTOM: #6666bf 1px solid; BACKGROUND-COLOR: #ffffff
;}
.hpb-cnt-tb-cell3 {
	BORDER-RIGHT: #6666bf 0px solid; BORDER-TOP: #6666bf 0px solid; FONT-SIZE: 80%; BORDER-LEFT: #6666bf 0px solid; COLOR: #666666; BORDER-BOTTOM: #6666bf 0px solid; BACKGROUND-COLOR: #eeeeee
;}
.hpb-cnt-tb-cell4 {
	BORDER-RIGHT: #6666bf 0px solid; BORDER-TOP: #6666bf 0px solid; FONT-SIZE: 80%; BORDER-LEFT: #6666bf 0px solid; COLOR: #666666; BORDER-BOTTOM: #6666bf 0px solid; BACKGROUND-COLOR: #ffffff
;}
.hpb-cnt-tb-cell5 {
	BORDER-RIGHT: #6666bf 0px solid; BORDER-TOP: #6666bf 0px solid; FONT-SIZE: 80%; BORDER-LEFT: #6666bf 0px solid; COLOR: #666666; BORDER-BOTTOM: #6666bf 1px solid; BACKGROUND-COLOR: #ffffff
;}
.hpb-cnt-tb-th1 {
	BORDER-RIGHT: #6666bf 1px solid; BORDER-TOP: #6666bf 0px solid; FONT-SIZE: 80%; BORDER-LEFT: #6666bf 0px solid; COLOR: #ffffff; BORDER-BOTTOM: #6666bf 1px solid; BACKGROUND-COLOR: #768bbf
;}
.hpb-cnt-tb-th2 {
	BORDER-RIGHT: #6666bf 0px solid; BORDER-TOP: #6666bf 0px solid; FONT-SIZE: 80%; BORDER-LEFT: #6666bf 0px solid; COLOR: #ffffff; BORDER-BOTTOM: #6666bf 0px solid; BACKGROUND-COLOR: #768bbf
;}
.hpb-cnt-tb0 {
	BACKGROUND-COLOR: #6666bf
;}
.hpb-cnt-tb1 {
	BORDER-RIGHT: #6666bf 0px solid; BORDER-TOP: #6666bf 1px solid; BORDER-LEFT: #6666bf 1px solid; BORDER-BOTTOM: #6666bf 0px solid; BACKGROUND-COLOR: #ffffff
;}
.hpb-cnt-tb1-cell1 {
	
}
.hpb-cnt-tb1-cell2 {
	FONT-SIZE: 80%; COLOR: #666666; BACKGROUND-COLOR: #eeeeee
;}
.hpb-cnt-tb1-cell3 {
	FONT-SIZE: 80%; COLOR: #666666; BACKGROUND-COLOR: #ffffff
;}
.hpb-cnt-tb1-cell4 {
	FONT-SIZE: 80%; COLOR: #333333
;}
.hpb-cnt-tb1-cell5 {
	FONT-SIZE: 80%; COLOR: #333333; BACKGROUND-COLOR: #ffffff
;}
.hpb-cnt-tb2 {
	BORDER-RIGHT: #6666bf 1px solid; BORDER-TOP: #6666bf 1px solid; BORDER-LEFT: #6666bf 1px solid; BORDER-BOTTOM: #6666bf 1px solid; BACKGROUND-COLOR: #ffffff
;}
.hpb-cnt-tb3 {
	BORDER-RIGHT: #6666bf 0px solid; BORDER-TOP: #6666bf 0px solid; BORDER-LEFT: #6666bf 0px solid; BORDER-BOTTOM: #6666bf 0px solid; BACKGROUND-COLOR: #ffffff
;}
.hpb-colm0 {
	
}
.hpb-colm0-cell1 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 80%; PADDING-BOTTOM: 2px; COLOR: #333333; PADDING-TOP: 2px
;}
.hpb-colm0-cell2 {
	FONT-SIZE: 80%; COLOR: #333333
;}
.hpb-colm1 {
	
}
.hpb-colm1-cell1 {
	BORDER-RIGHT: #768bbf 1px solid; BORDER-TOP: #768bbf 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 80%; BORDER-LEFT: #768bbf 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #768bbf 1px solid; BACKGROUND-COLOR: #768bbf
;}
.hpb-colm1-cell2 {
	BORDER-RIGHT: #768bbf 1px solid; BORDER-TOP: #768bbf 0px solid; FONT-SIZE: 80%; MARGIN: 0px 0px 0px 5px; BORDER-LEFT: #768bbf 1px solid; COLOR: #333333; BORDER-BOTTOM: #768bbf 1px solid
;}
.hpb-colm2 {
	
}
.hpb-colm2-cell1 {
	BORDER-RIGHT: #663300 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #663300 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 80%; PADDING-BOTTOM: 2px; BORDER-LEFT: #663300 1px solid; COLOR: #333333; PADDING-TOP: 2px; BORDER-BOTTOM: #663300 1px
;}
.hpb-colm2-cell2 {
	BORDER-RIGHT: #663300 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #663300 1px; PADDING-LEFT: 2px; FONT-SIZE: 80%; PADDING-BOTTOM: 2px; BORDER-LEFT: #663300 1px solid; COLOR: #333333; PADDING-TOP: 2px; BORDER-BOTTOM: #663300 1px solid
;}
.hpb-head {
	
}
.hpb-head-cell1 {
	FONT-WEIGHT: bold; FONT-SIZE: 95%; background-image : url(../../Application Data/IBM/Homepage Builder Version 9/tmp/pe060422133753/hpb_bg02.gif); COLOR: #aa0000; BACKGROUND-COLOR: #768bbf
;}
.hpb-head-cell2 {
	background-image : url(../../Application Data/IBM/Homepage Builder Version 9/tmp/pe060422133753/hpb_bg02.gif); BACKGROUND-COLOR: #768bbf
;}
.hpb-head-tb1 {
	
}
.hpb-head-tb1-cell1 {
	
}
.hpb-head-tb1-cell2 {
	FONT-SIZE: 80%; COLOR: #ffffff
;}
.hpb-hmenu1 {
	
}
.hpb-hmenu1-hil {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #cccccc
;}
.hpb-hmenu1-idle1 {
	
}
.hpb-hmenu1-idle2 {
	
}
.hpb-hmenu1-link0 {
	COLOR: #cccccc; TEXT-DECORATION: none
;}
.hpb-hmenu1-link0:link {
	COLOR: #cccccc; TEXT-DECORATION: none
;}
.hpb-hmenu1-link0:visited {
	COLOR: #cccccc; TEXT-DECORATION: none
;}
.hpb-hmenu1-link0:hover {
	COLOR: #cccccc; TEXT-DECORATION: underline
;}
.hpb-hmenu1-link1 {
	FONT-SIZE: 80%; COLOR: #ffffff; TEXT-DECORATION: none
;}
.hpb-hmenu1-link1:link {
	FONT-SIZE: 80%; COLOR: #ffffff; TEXT-DECORATION: none
;}
.hpb-hmenu1-link1:visited {
	FONT-SIZE: 80%; COLOR: #cccccc; TEXT-DECORATION: none
;}
.hpb-hmenu1-link1:hover {
	FONT-SIZE: 80%; COLOR: #ffcc00; TEXT-DECORATION: underline
;}
.hpb-hmenu1-link2 {
	FONT-SIZE: 80%; COLOR: #ffffff; TEXT-DECORATION: none
;}
.hpb-hmenu1-link2:link {
	FONT-SIZE: 80%; COLOR: #ffffff; TEXT-DECORATION: none
;}
.hpb-hmenu1-link2:visited {
	FONT-SIZE: 80%; COLOR: #cccccc; TEXT-DECORATION: none
;}
.hpb-hmenu1-link2:hover {
	FONT-SIZE: 80%; COLOR: #ffcc00; TEXT-DECORATION: underline
;}
.hpb-hmenu2 {
	
}
.hpb-hmenu2-hil {
	FONT-WEIGHT: bold; FONT-SIZE: 70%; COLOR: #666666
;}
.hpb-hmenu2-idle1 {
	
}
.hpb-hmenu2-idle2 {
	
}
.hpb-hmenu2-link0 {
	FONT-SIZE: 90%; COLOR: #666666; TEXT-DECORATION: none
;}
.hpb-hmenu2-link0:link {
	FONT-SIZE: 90%; COLOR: #666666; TEXT-DECORATION: none
;}
.hpb-hmenu2-link0:visited {
	FONT-SIZE: 90%; COLOR: #666666; TEXT-DECORATION: none
;}
.hpb-hmenu2-link0:hover {
	FONT-SIZE: 90%; COLOR: #666666; TEXT-DECORATION: underline
;}
.hpb-hmenu2-link1 {
	FONT-SIZE: 70%; COLOR: #333333; TEXT-DECORATION: none
;}
.hpb-hmenu2-link1:link {
	FONT-SIZE: 70%; COLOR: #333333; TEXT-DECORATION: none
;}
.hpb-hmenu2-link1:visited {
	FONT-SIZE: 70%; COLOR: #666666; TEXT-DECORATION: none
;}
.hpb-hmenu2-link1:hover {
	FONT-SIZE: 70%; COLOR: #0033cc; TEXT-DECORATION: underline
;}
.hpb-hmenu2-link2 {
	FONT-SIZE: 70%; COLOR: #333333; TEXT-DECORATION: none
;}
.hpb-hmenu2-link2:link {
	FONT-SIZE: 70%; COLOR: #333333; TEXT-DECORATION: none
;}
.hpb-hmenu2-link2:visited {
	FONT-SIZE: 70%; COLOR: #666666; TEXT-DECORATION: none
;}
.hpb-hmenu2-link2:hover {
	FONT-SIZE: 70%; COLOR: #0033cc; TEXT-DECORATION: underline
;}
.hpb-hr01 {
	MARGIN: 7px 0px
;}
.hpb-hr01-cell1 {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; background-image : url(../../Application Data/IBM/Homepage Builder Version 9/tmp/pe060422133753/04hr02.gif); BACKGROUND-REPEAT: repeat-x
;}
.hpb-list1 {
	list-style : none outside url(04bul05.gif); MARGIN: 0px 0px 0px 16px; COLOR: #663300
;}
.hpb-side-cell1 {
	BACKGROUND-COLOR: #768bbf
;}
.hpb-side-cell2 {
	BACKGROUND-COLOR: #ced0eb
;}
.hpb-side-cell3 {
	FONT-SIZE: 80%; COLOR: #333333; BACKGROUND-COLOR: #acb1e2
;}
.hpb-side-cell4 {
	background-image : url(../../Application Data/IBM/Homepage Builder Version 9/tmp/pe060422133753/hpb_bg02.gif);}
.hpb-side-tb1 {
	
}
.hpb-side-tb1-cell1 {
	
}
.hpb-side-tb1-cell2 {
	
}
.hpb-side-tb1-cell3 {
	
}
.hpb-side-tb1-cell4 {
	
}
.hpb-side-tb1-cell5 {
	
}
.hpb-side-tb1-cell6 {
	
}
.hpb-side-tb1-cell7 {
	
}
.hpb-subh01 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 7px; PADDING-TOP: 3px; BACKGROUND-COLOR: #ffffff
;}
.hpb-subh01-cell1 {
	BACKGROUND-POSITION: left bottom; FONT-WEIGHT: bold; FONT-SIZE: 80%; background-image : url(../../Application Data/IBM/Homepage Builder Version 9/tmp/pe060422133753/04subh04.gif); COLOR: #333333; BACKGROUND-REPEAT: no-repeat
;}
.hpb-title-tb {
	
}
.hpb-title-tb-cell1 {
	FONT-WEIGHT: bold; FONT-SIZE: 119%; COLOR: #996666
;}
.hpb-title-tb-cell2 {
	FONT-SIZE: 95%; COLOR: #996666
;}
.hpb-vmenu1 {
	
}
.hpb-vmenu1-hil {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #666666; BACKGROUND-COLOR: #b9c6e8
;}
.hpb-vmenu1-idle1 {
	
}
.hpb-vmenu1-idle2 {
	
}
.hpb-vmenu1-link0 {
	COLOR: #666666; TEXT-DECORATION: none
;}
.hpb-vmenu1-link0:link {
	COLOR: #666666; TEXT-DECORATION: none
;}
.hpb-vmenu1-link0:visited {
	COLOR: #666666; TEXT-DECORATION: none
;}
.hpb-vmenu1-link0:hover {
	COLOR: #666666; TEXT-DECORATION: underline
;}
.hpb-vmenu1-link1 {
	FONT-SIZE: 80%; COLOR: #6778a4; TEXT-DECORATION: none
;}
.hpb-vmenu1-link1:link {
	FONT-SIZE: 80%; COLOR: #6778a4; TEXT-DECORATION: none
;}
.hpb-vmenu1-link1:visited {
	FONT-SIZE: 80%; COLOR: #666666; TEXT-DECORATION: none
;}
.hpb-vmenu1-link1:hover {
	FONT-SIZE: 80%; COLOR: #ff9900; TEXT-DECORATION: underline
;}
.hpb-vmenu1-link2 {
	FONT-SIZE: 80%; COLOR: #6778a4; TEXT-DECORATION: none
;}
.hpb-vmenu1-link2:link {
	FONT-SIZE: 80%; COLOR: #6778a4; TEXT-DECORATION: none
;}
.hpb-vmenu1-link2:visited {
	FONT-SIZE: 80%; COLOR: #666666; TEXT-DECORATION: none
;}
.hpb-vmenu1-link2:hover {
	FONT-SIZE: 80%; COLOR: #ff9900; TEXT-DECORATION: underline
;}
